View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001031Ecere SDKide:debuggerpublic2013-10-19 03:542014-05-19 01:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001031: Debug/Stop after Valgrind reports an error hangs the IDE
Descriptionas summarized.
Additional InformationAlso please get rid of (action on startup) vgdb me ...

The IDE automatically takes care of that so the user should not see that.

(an || to take out)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001144)
jerome (administrator)
2013-12-01 21:10

- From my notes: Valgrind: Crash on leaks?

This might very well be the same issue... s/hang/crash and s/error/leak
(0001159)
jerome (administrator)
2014-02-03 23:27

Sometimes killing gdb seems to un-hang the IDE, sometimes gotta kill the IDE too.
(0001185)
redj (administrator)
2014-02-17 01:06

you should have said (an || to swap for an &&)

- Issue History
Date Modified Username Field Change
2013-10-19 03:54 jerome New Issue
2013-10-19 03:54 jerome Status new => assigned
2013-10-19 03:54 jerome Assigned To => redj
2013-12-01 21:10 jerome Note Added: 0001144
2014-02-03 23:27 jerome Note Added: 0001159
2014-02-17 01:06 redj Note Added: 0001185
2014-02-18 09:11 redj Status assigned => resolved
2014-02-18 09:11 redj Fixed in Version => 0.44.10 64
2014-02-18 09:11 redj Resolution open => fixed
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker